Bug 518115 - Monitor resolution not detected with i810
Monitor resolution not detected with i810
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
card_845G
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-18 19:22 EDT by Leon Stringer
Modified: 2010-04-06 12:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 12:02:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Xorg log (61.80 KB, text/plain)
2009-08-18 19:22 EDT, Leon Stringer
no flags Details

  None (edit)
Description Leon Stringer 2009-08-18 19:22:46 EDT
Created attachment 357861 [details]
Xorg log

Description of problem:
I'm using F11 on a system with an Intel D845GERG2 system board and it's not detecting the correct resolution for my monitor, I get 1024x768 instead of 1280x1024. I'm connecting via a VGA (15-pin D-Sub) connector.

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.7.0-7.fc11.i586

How reproducible:
Consistent

Steps to Reproduce:
1. Load System->Preferences->Display
2. Look at the Resolution drop-down list.
3.
  
Actual results:
Only resolutions up to 1024x768 displayed.

Expected results:
Resolution 1280x1024 to be displayed (and selected by default).

Additional info:
I've tried xorg-x11-drv-intel-2.8.0-3.fc12.i686 and this is a step backwards, I only get 800x600.
Comment 1 Matěj Cepl 2009-11-05 13:36:32 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2010-02-26 07:25:50 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 3 Adam Jackson 2010-04-06 12:02:10 EDT
Your monitor isn't returning any EDID information.  It's a bit hard to guess what the right thing to do is when it won't tell us the right thing to do.

Note You need to log in before you can comment on or make changes to this bug.